body {margin-right:10px;margin-top:5px;margin-bottom:5px;border:0px}

p,ul,ol,b,td {font-family:Verdana,Arial;font-size:10pt}
p.navigator {font-size:8.5pt}

h3 {font-family:Arial,Verdana;font-size:12pt;color:rgb(255,173,68);font-weight:bold}

hr {height:1px;color:black}

img {border-color:black}

#sources {font-size:8.5pt;text-align:right}
#small {font-size:8.5pt}

a:link {color:rgb(0,0,96)}
a:visited {color:rgb(0,0,96)}
a:active {color:rgb(0,0,96)}